/* カスタマイズ用CSS */


/*--------------------------------
	基本
--------------------------------*/

body{
        font-family: "Yu Gothic UI";
        font-weight: normal;
        font-size: 14px;
        text-align: left;
        color: #3b4043;
	background: #ffffff;
}

hr {
    margin-top: 10px;
    margin-bottom: 10px;
}

ul {
	list-style: none;
}

/*--------------------------------*/


.TechnosClub_Msg {
	font-family: "Yu Gothic UI";
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	color: #fff;
	background: #333333;
	height: 160px;
}



.TechnosClub_header_shop_name {
	font-family: "Arial";
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	color: #fff;
	background: #333333;
	height: 48px;
	padding-top: 15px;
}

.TechnosClub_header_shop_name_PC {
	font-family: Arial;
	font-weight: bold;
	font-size: 30px;
	text-align: left;
	color: #fff;
	background: #333333;
	height: 48px;
	padding-top: 25px;
	padding-left: 41px;

}


.TechnosClub_headerNavi_Icon:hover {
	border: medium solid #ffffff;
}



.TechnosClub_WelcomeMsg {
	font-family: "Yu Gothic UI";
	font-size: 16px;
	color: #3b4043;
	background: #F3F3F3;
}

.TechnosClub_img_size {
	width: 80px;
	height: 80px;
}

/* ボーダーの点線 */
.TechnosClub_HR_Dotted {
	border:0;
	border-top:thin dotted #cdd6dd;
}


/*--------------------------------
	積算データ　ヘッダー
--------------------------------*/
.TechnosClub_HattyuKikan_headerNavi {
	font-family: "Yu Gothic UI";
	font-weight: normal;
	font-size: 16px;
	text-align: left;
	color: #3b4043;
	height: 10px;
	text-decoration: none;
}

.TechnosClub_HattyuKikan_headerNavi:hover {
	text-decoration: none;

}

/*--------------------------------
	フッター
--------------------------------*/

.TechnosClub_footer {
	color: #fff;
}

.TechnosClub_footer:hover {
	text-decoration: none;
}

/*--------------------------------
	下層ページ用
--------------------------------*/
.TechnosClub_PageTitle {
	font-family: "Yu Gothic UI";
	font-weight: bold;
	font-size: 16px;
	text-align: left;
	color: #3b4043;
	margin-top: 10px;
	margin-left: 10px;
}

.TechnosClub_PageTitle_PC {
	font-family: "Yu Gothic UI";
	font-weight: bold;
	font-size: 32px;
	text-align: left;
	color: #3b4043;
	margin-top: 10px;
	margin-left: 10px;
}


.TechnosClub_PageSubTitle_PC {
	font-family: "Yu Gothic UI";
	font-weight: normal;
	font-size: 24px;
	text-align: left;
	color: #3b4043;
}

.TechnosClub_ProductName {
	font-weight: bold;
	font-size: 16px;
}






/*--------------------------------
	ドローワー メニュー
--------------------------------*/

.TechnosClub_Drawer h1 {
	font-family: Arial;
	font-weight: bold;
	font-size: 26px;
	color: #fff;
}
.TechnosClub_Drawer a{
	font-family: "Yu Gothic UI";
	font-weight: normal;
	font-size: 18px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	text-decoration: none;
}

.TechnosClub_Drawer a:hover {
	text-decoration: none;

}



/*--------------------------------*/

.TechnosClub_Msg_Body h4{
	font-family: "Yu Gothic UI";
	font-weight: Regular;
	font-size: 20px;
	color: #3b4043;
}

.TechnosClub_Msg_Body h2{
	font-family: Arial;
	font-weight: bold;
	font-size: 40px;
	color: #3b4043;
}


.TechnosClub_Test:hover {
	text-decoration: none;
}

/*--------------------------------*/
.TechnosClub_TextColor {
	color:#3B4043
}

.TechnosClub_TextColor_White {
	color:#FFFFFF
}

.TechnosClub_BackColor {
	background: #333333;

}

.TechnosClub_BackColor_SkyGrey {
	background: #F3F3F3;

}

.Img_Button {
	width:20px;
	height:20px;
	border: solid 1px #CCCCCC;
	border-radius: 5px;
}


/*--------------------------------
ec cubeのスタイルを上書き
--------------------------------*/
.ec-headerNaviRole {
	background: #333333;
	color:#FFFFFF;
}

.ec-footerRole {
	background: #333333;
	padding-top: 5px;

}

.ec-footerTitle__logo {
	font-size: 20px;
}

.ec-headerNavSP {
	background: #333333;
	padding:0px;
	height: 30px;
}

.ec-layoutRole__header {
	background: #333333;
}

.ec-layoutRole
{
	position:sticky;
	top:0;
	z-index: 100;
}

.ec-footerRole {
     margin-top: 0px;
}


.ec-layoutRole .ec-layoutRole__contents
{
	max-width: 6000px;
}

.btn-success
{
	background: #05B1A5;
	border: double 1px #05B1A5;
}
.btn-success:hover {
	background: #008279;
}


.btn-primary
{
	background: #004bb1;
	border: double 1px #004bb1;

}

.btn-primary:hover {
	background: #033c8a;
}

.btn-danger
{
	background: #de5d50;
	border: double 1px #de5d50;

}

.btn-danger:hover {
	background: #d33828;
}

.btn-secondary
{
	background: #535262;
	border: double 1px #535262;

}

.btn-secondary:hover {
	background: #3b3b47;
}

.breadcrumb {
	background: #ffffff;
}

.ec-drawerRoleClose {
	z-index: 1100;	/* ヘッダーが1030 */
	background-color: #de5d50;
}

/* ドロワーメニューが幅を狭くしても消えない */
.ec-headerNavSP {
	 display: inline-block;
}
@media only screen and (min-width: 768px){
	.ec-drawerRole.is_active {
		display:inline-block;

	}
	.ec-drawerRoleClose.is_active{
		display:inline-block;
	}
}

.ec-drawerRole{
	overflow-y: auto;
}




/*--------------------------------
  アコーディオンリスト
--------------------------------*/

.AccordionList ul {
	list-style: none;
	margin: 0;
}
.AccordionList label{
	height:30px;
	cursor: pointer;
	display:block;
	margin-left:29px;
	border-bottom: inset 1px #CDD6DD;
	font-family: "Yu Gothic UI";
	font-weight: normal;
	font-size: 16px;
	text-align: left;
	color: #3b4043;
}
.AccordionList a{
	height:30px;
	cursor: pointer;
	display:block;
	margin-left:29px;
	color:#0092C4;
	text-decoration: none;
	border-bottom: inset 1px #CDD6DD;
	font-family: "Yu Gothic UI";
	font-weight: normal;
	font-size: 14px;
	text-align: left;
	color: #05b1a5;
}
.AccordionList i{
	margin-right:20px;
	margin-top:2px;
	float: right;

}
.AccordionList .toggle{
	display: none;
}
.AccordionList .toggle + ul{
	max-height: 0;
	overflow: hidden;
}
.AccordionList .toggle:checked + ul{
	max-height: 1000px;

}

/*--------------------------------
  テクノスヘッダーアイコンのボタンのアニメーション
--------------------------------*/
.TechnosClub_button {
    border: 2px solid #333333;
    border-radius: 5px;
}
.TechnosClub_button a{
    text-decoration: none;
    color: #fff;

}
.TechnosClub_button:hover {
    border: 2px solid #ffffff;
    border-radius: 5px;
}

.TechnosClub_button:hover a{
    text-decoration: none;
    color: #fff;
}

